{
    "mpmApp": {
        "vendorOrder" : {
            "home": {
                "title": "Vendor Orders",
                "createLabel": "Create a new Vendor Order",
                "createOrEditLabel": "Create or edit a Vendor Order",
                "search": "Search for Vendor Order"
            },
            "created": "A new Vendor Order is created with identifier {{ param }}",
            "updated": "A Vendor Order is updated with identifier {{ param }}",
            "deleted": "A Vendor Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vendor Order {{ id }}?"
            },
            "detail": {
                "title": "Vendor Order"
            },
            "vendor": "Vendor",
            "internal": "Internal",
            "billTo": "Bill To",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
